/* done: 24 of 28 strings (85 %) */

/* Helper Application */
/*44JRHDC*/"launchApp" = "%@ starten";
/*44ECJ9J*/"downloadApp" = "%@ kaufen";
/*FYP9XPX*/"aboutApp" = "Über %@";

/* Description */
/*DUPLICATE*/"importRoutes" = "Aufzeichnungen importieren";
/*DUPLICATE*/"importRoutesDescription" = "Markieren Sie zu importierenden Aufzeichnungen. Wählen dazu eine Aktivitätsart aus und geben Sie Details an. Klicken Sie auf Importieren, wenn Sie damit fertig sind.";
/*DUPLICATE*/"launchHelperApplicationDescription" = "Das Hilfsprogramm <applicationName> ist nun gestartet.";
/*N6RYWQK*/"actionNextSteps" = "Weitere Schritte";
/*DUPLICATE*/"actionDescription" = "Bitte folgen Sie diesen Schritten: /// ➜ Schließen Sie Ihr Trainingsgerät an. // ➜ Starten Sie das Hilfsprogramm. // ➜ Synchronisieren Sie im Hilfsprogramm. // ➜ Beenden Sie das Hilfsprogramm. // ➜ Drücken Sie auf Weiter.";

/* Import Workout Options */
/*3NYN9FX*/"importWorkoutOptions" = "Trainingsdaten Import Optionen";
/*YWATGDQ*/"importWorkoutDescription" = "Aufgezeichnete Trainingsdaten in einem Tagebucheintrag speichern.";
/*XDYRXGW*/"addDiaryEntryForWorkout" = "Tagebucheintrag hinzufügen";
/*LEK4CDD*/"addTo" = "In Tagebuch";

/* Import Route Course Options */
/*DECC9LD*/"importCourseDescription" = "Erweitern der Routen Liste und Eingliedern des Routenverlaufs in das Streckennetz.";
/*FTYAFH4*/"noMerge" = "Nicht übernehmen";
/*379DRH3*/"splitAtLapPoints" = "Eingliedern, an Wegmarken auftrennen";

/* Mass import */
/*9L3CK3X*/"importTracks" = "Streckenabschnitte importieren";
/*7KDT6CK*/"sureWantMergeNElements" = "Wollen Sie wirklich %d Streckenabschnitte importieren und eingliedern? /// Der Import kann einige Minuten dauern, weil das Eingliedern sehr komplex und ressourcenhungrig ist.";

/* Append workouts */
/*NN9AG3H*/"cannotAppendWorkouts" = "Anfügen von Trainings nicht möglich";
/*DLJE3H4*/"requiresMoreThanOneCheckedWorkout" = "Um zwei Trainings aneinander anzufügen und zu ersetzen müssen Sie an zwei Trainings eine Markierung setzen.";
/*P4N9J66*/"appendEntries" = "Anfügen";
/*HRAGGAH*/"appendEntriesToolTip" = "Zwei ausgewählte Trainings aneinander anfügen und ersetzen.";

/* Errors */
/*AXFKAK*/"importWorkoutsIsEmpty" = "Der Import ist leer";
/*TA9LWWY*/"importWorkoutsIsEmptyDescription" = "Es kann nichts importiert werden. Dies kann daran liegen, dass entweder der Import keine importierbaren Daten enthält oder dass das Tagebuch bereits Aktivitäten für das gleiche Datum und Uhrzeit enthält. // ##hintOnHelperApp##";
/*D74JNYE*/"hintOnHelperApp" = "Bitte prüfe auch, dass Du die richtige Hilfs-Applikation ausgewählt hast.";
/*6F6M9KG*/"unknownFileType" = "Unbekannter Dateityp";
/*HN7QPTH*/"cannotImportFileTypeWithKnownFileTypes" = "TrailRunner kann diese Art von Datei nicht importieren. /// Bitte vergewissern Sie sich dass die Datei folgenden Typs ist, einschließlich der korrekten Dateityp-Erweiterung: GPX, TCX, KML, PWX.";
/*WEY7KPT*/"cannotModifyWorkout" = "Training kann nicht verändert werden";
/*W9AWDCR*/"requiresExactlyOneSelectedDataPoint" = "Exakt ein selektierter Datenpunkt wird benötigt";
